<?xml version="1.0" encoding="UTF-8"?><song><author>Hiltrud Ströhlein</author>
<title>İsa Benim Dostumdur TÇ154</title>
<lyrics>[V1]
.G
 İsa benim dostumdur.
.     D    G
 Çok mutluyum.
.C    D      G
 O beni çok seviyor.
.D          G
 Bu bana yeter.</lyrics>
<key>G</key>
<hymn_number>154</hymn_number>
</song>